This is the new ShinyMetal for 0.16.0

It has been rewritten (with the old graphics stolen for look-n-feel)
from the ground up to support all the features of 0.16
I also stole some of the graphics that people made for the E-Default gtk theme
to give it a more complete look (with some modifications, of course)

Hope you enjoy it.

--Mandrake
